<!DOCTYPE html>
<html lang="en; uk">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../css/style.css">
    <title>Page 5</title>
</head>

<body>
    <section class="header">
        <div><a href="../html/index-p3_users.html"><img class="logo" src="../img/Group.png" alt="logo"></a></div>
            <ul class="nav">
                <li class="nav_item"><a href="../html/index-p4_charging-station-2.html"><img class="home-img" src="../img/Icon awesome-home.png" alt="home"></a></li>
                <li class="nav_item"><a href="../html/index-p3_users.html"><div class="backgraund"><img class="users-img" src="../img/Icon feather-image.png" alt="users"></div></a></li>
                <div class="users-text">Users</div>
                <li class="nav_item"><a href="../html/index-p5_invite-users-1.html"><img class="notification-img" src="../img/Icon material-notifications.png" alt="notification"></a></li>
                <li class="nav_item"><a href="../html/index-p1_login.html"><img class="account-exit" src="../img/Icon open-account-logout.png" alt="exit"></a></li>
            </ul>
    </section>
    <section class="page-content">
        <div class="block_content1">
            <div class="navigation">
                <div>
                    <img class="icon-navigation" src="../img/icon1.svg" alt="icon">
                    <a class="navigation" href="#">Dashboard</a>
                </div>
            </div>
            <div class="navigation">
                <div>
                    <img class="icon-navigation" src="../img/icon2.svg" alt="icon">
                    <a class="navigation" href="#">Charging Sessions</a>
                </div>
            </div>
            <div class="navigation">
                <div>
                    <img class="icon-navigation" src="../img/icon3.svg" alt="icon">
                    <a class="navigation" href="#">Billing and Payment</a>
                </div>
            </div>
            <div class="navigation">
                <div>
                    <img class="icon-navigation" src="../img/icon4.svg" alt="icon">
                    <a class="navigation" href="#">User Management</a>
                </div>
            </div>
            <div class="navigation">
                <div>
                    <img class="icon-navigation" src="../img/icon5.svg" alt="icon">
                    <a class="navigation" href="#">CPO Registration</a>
                </div>
            </div>
            <div class="navigation">
                <div>
                    <img class="icon-navigation" src="../img/icon6.svg" alt="icon">
                    <a class="navigation" href="#">Reports and Analytics</a>
                </div>
            </div>
        </div>
        <div class="block_content2">
            <div class=top_content2>
                <div><img class="image_add_cpo" src="../img/icon7.svg" alt="icon"></div>
                <div class="add_spo">INVITE NEW USER</div>
                <div class="btn_cancel"><a href="#">Cancel</a></div>
                <div class="btn-blue-backgraund1-2">
                    <a href="#"><div class="btn-blue-backgraun1-2">Send Invite</div></a>
                    <a href="#"><div class="btn-black-backgraund1"><img class="btn-black1" src="../img/plane.svg" alt="icon"></div></a>
                </div>
            </div>
            <div class="title-page5">General Information</div>
            <form class="content2-page2">
                <div class="block1">
                    <div class="block_User_Name">
                        <label class="title-input-block" for="User Name">User Name</label>
                        <input class="input-page5" type="name" placeholder="" required id="User Name" />
                    </div>
                    <div class="block_E_mail">
                        <label class="title-input-block" for="E mail">E mail</label>
                        <input class="input-page5" type="email" placeholder="" required id="E mail" />
                    </div>
                </div>
                <div class="block2">
                    <p>
                        <label class="title-input-block" for="First Name">First Name</label>
                        <input class="input-page5" type="name" placeholder="" required id="First Name" />
                    </p>
                    <p>
                        <label class="title-input-block" for="Last Name">Last Name</label>
                        <input class="input-page5" type="name" placeholder="" required id="Last Name" />
                    </p>
                    <p>
                        <label class="title-input-block" for="url">Mobile</label>
                        <input class="input-page5" type="tel" placeholder="" required id="Mobile" />
                    </p>
                </div>
                <div class="sample">
                    <div class="sample1">
                        <input type="radio" checked name="one" id="one">
                        <label for="one">
                            <span class="c"></span>
                            <span class="t">All Permissions</span>
                        </label>
                    </div>
                    <div class="sample2">
                        <input type="radio" name="one" id="two">
                        <label for="two">
                        <span class="c"></span>
                        <span class="t">Basic Permissions</span>
                        </label>
                    </div>
                </div>
                
            </form>
        </div>
    </section>
    <div class="footer">(C) CLOUDASCEND</div>
    
</body>
</html>